1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice
  2. Dear Pleskians, please read this carefully! New attachments and other rules Thank you!
    Dismiss Notice
  3. Dear Pleskians, I really hope that you will share your opinion in this Special topic for chatter about Plesk in the Clouds. Thank you!
    Dismiss Notice

error upgrading to expand 2.2

Discussion in 'Plesk Expand 2.1 Troubleshooting Issues' started by webcie, Aug 2, 2007.

  1. webcie

    webcie Guest

    0
     
    When I try to upgrade to the new expand version I get the following error:


    psa conflicts with expand-selinux-support-1.17.30-2.126-2.2.0-46.noarch


    The plesk version is 8.1.1


    Any suggestions?

    Jef
     
  2. webcie

    webcie Guest

    0
     
    When I tried the installer I got:

    An error occurred when installing Plesk Expand.
    Unable to download info file from 'ftp://download1.swsoft.com/Plesk/Expand/packages/'.[Transport] Internal transport error. RETR response: 550

    any suggestions?
     
  3. resellertr

    resellertr Regular Pleskian

    25
    57%
    Joined:
    Jul 14, 2004
    Messages:
    133
    Likes Received:
    0
  4. webcie

    webcie Guest

    0
     
    I must have been sleeping yesterday afternoon. After changing the path, the installation went very smooth.

    The manual installation with rpm didn't work for me but the installer script did.

    Thanks


    Jef
     
Loading...